.ui-accordion .ui-accordion-content{
  padding: 0;
  font-size: 14px!important;
}
.ui-accordion .ui-accordion-header{
  padding: 0 0 5px 0;
}
.faqs{
  margin-bottom: 100px;
  h1{
    margin-bottom: 0;
  }
  #question{
    float: right;
    margin-top: 20px;
    font-weight: 600;
  }
  #question:hover{
    color: #57b487;
    cursor: pointer;
  }
  .category{
    padding: 10px;
    .ui-state-active{
      color: #454545;
    }
    .title{
      font-size: 21px;
      margin-top: 0;
      border: none;
      background-color: inherit;
    }
    .title:hover{
      color: #57b487;
    }
    .line{
      display: block;
      content: "";
      margin-top: 10px;
      transition-property: width;
      transition-duration: 1s;
      height: 2px;
      width: 0;
    }
    .item{
      padding: 5px;
      margin-bottom: 10px;
      border: 1px solid grey;
      border-radius: 3px;
      p{
        margin: 0;
      }
    }
    .item:hover{
      color: #57b487;
      cursor: pointer;
    }
  }
}